/*
Theme Name: Medical Pro Child
Theme URI: http://medicalpro.themedesigner.in
Author: Themedesigner
Author URI: http://www.themedesigner.in
Description: Child theme for medical pro. This is health and medical related websites.
Version: 1.4.1
License: GNU General Public License v3.0 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: tag1, tag2
Text Domain: medical-pro
Template: medical-pro
Domain Path: /languages
*/

.entry-content td { color: #333; }
.default .navbar.navbar2 #main_nav .nav li.book a,
.default .navbar.navbar3 #main_nav .nav li.book a {
	color: #fff;
	line-height: 48px;
	padding: 10px 100px;
	background: #c00;
	font-size: 20px;
}
.top_bar .container .contact_info .phone i {
	font-size: 24px;
}
.top_bar .container .contact_info .phone {
	font-size: 24px;
	color: #00f;
}